@import url('https://fonts.googleapis.com/css2?family=Rancho&display=swap');
* {
    margin: auto;
}

body {
    font-family: 'Calibri', serif;
    font-size: 13px;
    background: #8b1f5b
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/CALIBRI.eot');
    src: local('?'), url('../fonts/CALIBRI.woff') format('woff'), url('../fonts/CALIBRI.ttf') format('truetype'), url('../fonts/CALIBRI.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-family: 'Rancho', cursive;
    font-size: 50px;
    margin: 0;
    font-weight: normal;
    color: #8b1f5b;
    line-height: 58px;
}

h2 {
    font-family: 'Rancho', cursive;
    font-size: 38px;
    margin: 0;
    font-weight: normal;
}

h3 {
    font-family: 'Rancho', cursive;
    font-size: 26px;
    margin: 0;
    font-weight: normal;
}

h4 {
    font-family: 'Rancho', cursive;
    font-size: 14px;
    margin: 0;
    font-weight: normal;
    clear: both
}

p {
    font-family: 'Calibri', serif;
    font-size: 18px/*12px*/
    ;
    margin: 0;
    text-align: justify;
    color: #a75683;
}

a {
    color: #a75683;
    text-decoration: none
}

img {
    margin: 0;
    border: 0
}

header {
    width: 954px;
    overflow: hidden;
    padding: 20px 35px 0 35px;
    background: #fff;
    margin: auto;
}

.logo {
    padding: 0 20px 10px 0;
    float: left;
    width: 165px;
}

.slogan {
    margin-top: 16px;
    padding-left: 27px;
}

.sm {
    float: right;
    padding: 2px 0 0 0
}

.sm a {
    font-family: 'Kabel', serif;
    text-decoration: none;
    color: #e35000;
}

.sm p {
    padding: 0 0 12px 0
}

.smartactiks {
    font-size: 20px;
    color: #E35000
}

.pd {
    font-size: 20px;
    color: #E35000;
    padding-bottom: 10px;
}

.mm {
    background: url(/images/bg-more.png) no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #FFFFFF !important;
    font-size: 18px;
    height: 34px;
    padding-top: 16px !important;
    width: 204px;
}

.mpurple {
    background: url(/images/bg-more-purple.png) no-repeat scroll right center;
}

.mgreen {
    background: url(/images/bg-more-green.png) no-repeat scroll right center;
}

.morange {
    background: url(/images/bg-more-orange.png) no-repeat scroll right center;
}

.mmi {
    position: absolute;
    clear: both;
    margin-left: 664px;
    margin-top: -240px;
}

.mm a {
    color: #FFFFFF !important;
    padding-left: 10px;
}

nav.menu {
    background: url(../images/bg-menu.png) no-repeat;
    position: relative;
    padding: 18px 0 0 0;
    height: 340px;
    overflow: hidden;
    z-index: 900;
    width: 953px
}

nav ul {
    list-style-type: none;
    float: left;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline;
    background: url(../images/mdiv.png) no-repeat;
    background-position: right;
    padding: 0 16px;
    margin: 0 !important
}

nav a {
    color: #8b1f5b;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

.slide {
    width: 1024px;
    height: 394px
}

article {
    width: 1024px;
    background: url(../images/bg-content.jpg) no-repeat #fcfafb;
    overflow: hidden;
}

.info {
    padding: 12px 0;
}

.info p,
.info h2,
.info h3 {
    padding: 4px 35px 2px 35px;
    clear: both
}

.info h1 {
    padding-left: 35px
}

.info ul {
    margin: 6px 0 10px 35px;
    list-style-image: url(../images/bullet.png);
    color: #A75683;
    text-align: justify;
    padding-right: 34px;
    font-size: 17px;
}

.info li {
    padding: 7px 0;
}

.nobg {
    background: none
}

.ourServices {
    clear: both;
    overflow: hidden;
    background: #fff;
    height: 260px;
    width: 1024px;
    background: url(../images/bg-blocks.jpg) no-repeat;
    background-position: bottom;
}

.ourServices a {
    float: left
}

h2.violet {
    background: #e35000;
    color: #fff;
    text-align: center;
    padding: 0px 0 5px 0;
    border-bottom: solid 2px #fff
}

h2.orange,
h3.orange {
    background: #e35000;
    color: #fff;
    padding: 6px 0 10px 35px;
    text-align: center
}

h3.green {
    background: #a2c037;
    color: #fff;
    padding: 6px 0 10px 20px;
}

.blocks {
    border-top: solid 3px #fff;
    overflow: hidden;
    width: 1024px;
}

.blocks section {
    width: 512px;
    float: left;
    overflow: hidden
}

.blocks p {
    padding: 10px 20px 0 35px;
}

.blocks ul {
    margin: 6px 0 10px 0;
    list-style-image: url(../images/bullet.png);
    font-size: 17px;
}

.blocks li {
    padding: 7px 0;
}

.blocks img {
    padding-left: 22px;
}

.boxes {
    overflow: hidden;
    background-position: bottom;
    padding: 22px 34px 0px 34px;
    float: left;
}

.boxes p {
    padding: 12px;
    color: #777777
}

.box {
    width: 310px;
    float: left;
    padding: 0 12px 15px 0;
    overflow: hidden;
}

.box h4 {
    color: #fff;
    padding: 10px 0 10px 30px
}

.box h3 {
    color: #fff;
    padding: 10px 0 10px 30px
}

.box ul {
    margin: 6px 0 10px 35px;
    list-style-image: url(../images/bullet.png);
    color: #A75683;
    text-align: justify;
    padding-right: 34px;
    font-size: 17px;
}

.box li {
    padding: 7px 0;
}

.bigBox {
    color: #fff;
    padding: 10px 0 10px 30px;
    float: left;
    margin-bottom: 15px;
    font-size: 40px
}

.npr {
    padding-right: 0
}

.violet {
    background: #8b1f5b;
}

.blue {
    background: #68a8de;
}

.green {
    background: #a2c037;
}

.title {
    background: #a2c037;
    float: left;
    clear: both;
    padding: 10px 50px;
    color: #fff;
    width: 795px;
}

.team {
    background: url(../images/bg-teambuilding.jpg) no-repeat;
}

.dashed {
    padding: 10px 0;
    border-top: dashed #313131 2px;
    border-bottom: dashed #313131 2px;
    margin: 7px 34px
}

.clear {
    clear: both
}

#frmContact {
    float: left;
    clear: both;
    width: 408px;
    padding: 30px;
    box-shadow: -2px 1px 5px grey;
    margin: 26px 0 0 44px;
}

#frmContact label {
    clear: both;
    width: 250px;
    float: left;
    font-size: 17px;
}

#frmContact input {
    width: 95%;
    clear: both;
    border: solid 1px #777777;
    margin: 2px 0 16px 0;
    padding: 2%;
    height: 30px;
    font-size: 18px;
}

#frmContact textarea {
    width: 95%;
    clear: both;
    border: solid 1px #777777;
    margin: 2px;
    height: 120px;
    border-radius: 6px;
    padding: 8px;
}

#frmContact button {
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fd8200), color-stop(1, #eb6b09));
    background: -moz-linear-gradient(top, #fd8200 5%, #eb6b09 100%);
    background: -webkit-linear-gradient(top, #fd8200 5%, #eb6b09 100%);
    background: -o-linear-gradient(top, #fd8200 5%, #eb6b09 100%);
    background: -ms-linear-gradient(top, #fd8200 5%, #eb6b09 100%);
    background: linear-gradient(to bottom, #fd8200 5%, #eb6b09 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fd8200', endColorstr='#eb6b09', GradientType=0);
    background-color: #fd8200;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #eb6a09;
    display: inline-block;
    color: #ffffff;
    font-size: 24px;
    padding: 10px;
    text-decoration: none;
}

#frmContact h2 {
    font-size: 44px;
    padding: 0 0 12px 0;
    color: #E35000;
}

#error {
    float: left;
    width: 300px;
    padding-top: 20px
}

#error p {
    padding: 0
}

#error b {
    font-size: 14px;
    color: #ff2a00
}

#frmRight {
    float: right !important;
    position: absolute;
    background: #fff;
    margin: -40px 0 0 696px !important;
    border: none !important;
    box-shadow: -2px 1px 5px grey;
    padding-top: 10px !important;
    width: 270px !important;
    padding: 20px !important;
}

#frmRight {
    width: 250px;
    clear: both;
    border: solid 1px #777777;
    margin: 2px;
    padding: 8px;
    border-radius: 6px;
}

#frmRight textarea {
    height: 45px !important;
}

#frmRight h2 {
    font-size: 29px !important;
    padding: 7px 0 12px 0;
}

#frmRight input {
    width: 95%;
    clear: both;
    border: solid 1px #777777;
    margin: 2px 0 6px 0;
    padding: 2%;
    height: 22px;
    font-size: 16px;
}

#frmRight textarea {
    width: 93%;
    clear: both;
    border: solid 1px #777777;
    margin: 2px;
    height: 120px;
    padding: 8px;
}

#frmRight button {
    width: 100%;
    height: 50px;
    font-size: 18px;
    background: orange;
    border: none;
    color: #FFFFFF;
    text-transform: uppercase;
}

.testimonial {
    float: left;
    width: 469px;
    font-style: italic;
    padding: 0;
    font-style: italic;
    font-weight: bold;
}

.testimonial p {
    padding: 15px;
    background: #f2e6ed;
    margin: 2px;
    font-size: 18px; 
    margin-top: 10px; 
}

.imgclients {
    margin: auto;
    text-align: center;
    padding: 20px;
    clear: both;
    width: 988px;
    overflow: hidden;
}
.imgclients img{
    float: left;
}

.gallery {
    margin: 5px 0 5px 10px;
    overflow: hidden;
    clear: both;
}

.video {
    margin: 5px 0 5px 10px;
    overflow: hidden;
    clear: both;
}
.videos{
    float:left;
    width:auto;
    overflow: hidden;
    text-align: center;
}

footer {
    width: 1024px;
    background: url(../images/bg-footer.png) no-repeat #fff;
    overflow: hidden;
    margin-top: -2px;
}

footer nav {
    width: 100%;
    padding: 0 0 10px 0;
    overflow: hidden;
}

footer nav a {
    color: #fff;
    font-size: 14px;
}

footer nav li {
    padding: 0 9px;
}

footer nav ul {
    padding-top: 17px;
}

footer nav img {
    float: right;
    padding: 5px 6px 10px;
}

.copyright p {
    text-align: left;
    color: #000;
    padding-bottom: 5px;
    padding: 0 0 6px 15px;
}

.copyright {
    background: #fff;
    color: #000;
    padding: 10px 0 10px 0;
    width: 400px;
    float: left;
}

.social {
    float: right;
    width: 540px;
    padding: 10px 20px 12px 0;
    text-align: right;
}

.callus {
    background: url(/images/bgPhone.jpg) no-repeat;
    width: 150px;
    overflow: hidden;
    padding: 5px 22px 11px 43px;
    margin: 8px 0 0 15px;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.right {
    float: right;
    margin-left: 20px;
}

.noneC {
    clear: none !important
}

.ourPrograms {
    width: 350px;
    float: right;
    padding: 0 12px 15px 0;
    overflow: hidden;
    text-align: center;
}

.ourPrograms h4 {
    padding: 10px;
    color: #fff;
    margin-bottom: 20px !important;
}

.btnPrograms {
    clear: both;
    text-align: center;
    padding: 5px 0 15px 0
}

.btnPrograms button {
    border: solid 1px #9b035a;
    background: #fff;
    padding: 3px 6px;
    font-weight: bolder
}

.hvideo {
    width: 361px;
    position: absolute;
    margin-top: -83px; 
    margin-left: 2px; 
} 

.hvideo p {
    font-size: 18px;
    font-weight: bold;
    float: left;
    margin: 0 !important;
    padding: 0;
    text-align: right;
    padding-top: 3px;
    color: #fff;
    height: 47px;
    clear: none;
    padding-left: 10px;
    line-height: 45px;
}

.hvideo a {
    color: #fff;
}

.cvideo {
    float: right;
    padding: 20px 40px 7px 20px
}

.quotenow {
    float: right;
    margin-right: 40px;
    margin-top: -150px;
    position: relative;
    z-index: 4;
}

.badge {
    margin-top: -543px;
    position: relative;
    width: 230px;
    float: right;
    margin-right: -99px;
    z-index: 10000;
}

.badgestaff {
    float: right;
    position: absolute;
    margin-left: -119px;
}

.thumbPrograms {
    width: 220px;
    height: 150px
}

.rmenu {
    display: none
}

.close {
    display: none
}

.icon-teambuilding {
    float: left;
    padding-right: 6px;
    margin-top: -4px;
    width: 32px !important;
}

.reason {
    float: left;
    width: 200px;
    margin: 20px;
    text-align: center;
    overflow: hidden;
}

.reason p {
    font-size: 18px;
    text-align: center;
    padding: 0;
    color: #E35000;
}

.reason img {
    text-align: center;
    width: 70px;
    padding: 0;
}

.clients {
    float: left;
    clear: none;
    padding-right: 0;
    width: 508px;
    padding-left: 20px;
    padding-top: 33px;
}

.icon-small {
    float: left;
    width: 40px !important;
    margin-top: -13px;
    margin-right: 20px;
}
.menurespo{
display: none;
}
.welove{
    width: 90% !important;
}
.badgecompany{
    padding:0;float:left;
}
.benefits{list-style: none !important;}
.imgbenefits{float:right}
.tgallery{width: 565px;}
.gvideo{float: left;position: absolute;margin-left: 330px;margin-top: -12px;}
.tcontact{float: right;margin-right: 32px;padding-top: 4px;width:436px;}

@media screen and (max-width:640px) {
    header {
        width: 100%;
        padding: 0;
        margin: auto;
        text-align: center
    }
    .hvideo {
        display: none;
    }
    .logo {
        float: none
    }
    .sm {
        display: none;
        float: none;
    }
    .sm p {
        text-align: center;
    }
    .slogan {
        display: none;
    }
    .menurespo{
        display: block;
        background: orange;
        overflow: hidden;
    }
    .rmenu {
        display: block;
    }
    
    .close {
        display: block;
    }
    nav.menu {
        display: none;
        width: 100%;
        height: auto;
        background: #fff;
    }
    #menu li {
        border-bottom: dashed 1px #999 !important;
        padding: 10px 0 !important;
        background: none;
    }
    .menu ul {
        width: 100%;
        margin: auto;
        padding: 0;
    }
    .menu ul li {
        width: 100%;
        float: none;
        overflow: hidden;
        text-align: center;
    }
    .slide {
        display: none;
    }
    #slide-fade {
        display: none
    }
    .ourServices {
        width: 100%
    }
    .blocks {
        width: 100%
    }
    article {
        width: 100%
    }
    .ourPrograms {
        padding: 0;
        width: 95%;
        float: none;
        margin: 0;
    }
    .boxes {
        float: none;
        padding: 10px;
        text-align: center;
        clear: both;
    }
    .box {
        width: 100%
    }
    .reason {
        width: 50%;
        margin: auto;
        text-align: center;
        margin-top: 10px;
    }
    .blocks .reason img{
        width: 30%;
    }
    .welove{
        width: 70% !important;
    }
    .pd {
        width: 100%;
        display: none;
    }
    .mission {
        display: none
    }
    .blocks img {
        padding: 0;
        width: 100%
    }
    .title {
        width: 100%;
    }
    .info {
        width: 95%
    }
    .info p {
        padding: 4px 5px 2px 5px;
    }
    .info h1 {
        text-align: center;
        padding: 0;
        font-size: 38px;
        line-height: 38px;
    }
    .info img {
        width: 100%
    }
    footer {
        width: 100%
    }
    .badge {
        display: none
    }
    .thumbPrograms {
        width: 95%;
        height: auto;
    }
    .blocks section {
        width: 100%
    }
    .blocks p {
        padding: 10px
    }
    .btnPrograms button {
        padding: 20px;
    }
    .rmenu {
        background: none;  
        color: #fff;
        border: 0;
        font-size: 2.5em;
        font-weight: bold;
        cursor: pointer;
        outline: none; 
        float:left
    }
    .close {
        background: none;   
        color: #fff;
        border: 0;
        font-size: 3em; 
        font-weight: bold;
        cursor: pointer;
        outline: none; 
        float: left;
        display: none;
    }
    #frmContact {
        width: 100%;
        padding: 5px; 
        margin: 0;
        box-shadow: none;
    }
    #frmContact input {
        width: 90%; 
    }
    #frmContact textarea {
        width: 90%; 
    }
    #frmContact button {
        width: 96%;
        padding: 9px;
        font-size: 36px;
        float: left;
    }
    footer nav ul{
        display: none;
    }
    .copyright{
        float: none;
        width: 100%;
    }
    .copyright p{
        text-align: center;padding: 5px;
    }
    .badgecompany{
        display: none;
    }
    .violet img{display: none;}
    .violet{text-align: center;}
    .green{text-align: center;
        padding-right: 0;
        padding-left: 0;}
    .badgestaff{display: none;}
    .title img{display: none;}
    .cvideo{display: none;}
    .clients{padding: 0;width: 100%;}
    .testimonial{width: 100%;}
    .imgclients{width: 100%;padding: 0;}
    .benefits{list-style: none;margin: 0 !important;padding: 0;}    
    .imgbenefits{float:right;display: none;}
    .gallery{text-align: center;}
    .gallery img{width: 100%;}
    .tgallery{width: 100%;}
    .gvideo{display: none;}
    .tcontact{float: none;}
    .callusrp{
        width: autox;
        overflow: hidden;
        padding: 4px 10px 10px 5px;
        margin: 8px 0 0 5px;
        float: left;
        font-size: 20px;
        font-weight: bold;
        color: #fff;}
    .langrp{float: right;
        padding: 5px;}
}